Name:        xmlrpc_client++
Description: Xmlrpc-c XML-RPC client C++ library
Version:     1.60.5

Requires: xmlrpc++ xmlrpc_client xmlrpc_util++ xmlrpc_util
Libs:     -L/opt/local/lib -lxmlrpc_client++
Cflags:   -I/opt/local/include
